using Newtonsoft.Json;

public sealed class EquipmentData
{
    [JsonProperty("ship")]
    public int ShipId = 0;
    [JsonProperty("drive")]
    public int DriveId = 0;
    [JsonProperty("tank")]
    public int TankId = 0;
    [JsonProperty("cargo")]
    public int CargoModuleId = 0;
    [JsonProperty("shield")]
    public int ShieldId = 0;
    [JsonProperty("weapon")]
    public int WeaponId = 0;
}
